/*Primary style instution inner page  scrollspy menu*/

.cd-header {
  height: 140px;
  border-bottom: 1px solid #e6e6e6;
  text-align: center;
  padding-top: 24px;
}
.cd-header h1 {
  font-family: "Arial";
  font-size: 2rem;
  color: #141414;
}
@media only screen and (min-width: 1100px) {
  .cd-header {
    height: 150px;
    padding-top: 55px;
  }
  .cd-header h1 {
    font-size: 3.6rem;
  }
}
.cd-footer {
  height: 250px;
  background-color: #141414;
  text-align: center;
}
.cd-footer p {
  font-family: "Arial";
  font-size: 1.8rem;
  line-height: 250px;
}
/*Articles*/

.cd-articles {
  position: relative;
  width: 90%;
  max-width: 650px;
  margin: 0 auto 3em;
}
.cd-articles::before {
  /* never visible - this is used in jQuery to check the current MQ */
  content: 'mobile';
  display: none;
}
jQ.cd-articles>div {
  padding: 3em 0;
  border-bottom: 1px solid #e6e6e6;
}
jQ.cd-articles>div:last-of-type {
  border-bottom: none;
}
.cd-articles h1 {
  margin: .6em 0 .2em;
  color: #141414;
  line-height: 1.2;
  font-size: 2.4rem;
  font-family: "Arial";
}
.cd-articles p:last-of-type {
  padding-bottom: 0;
}
@media only screen and (min-width: 1100px) {
  .cd-articles {
    width: 970px;
    max-width: none;
    padding-left: 320px;
    margin-bottom: 5em;
  }
  .cd-articles::before {
    content: 'desktop';
  }
  .cd-articles h1 {
    font-size: 3.6rem;
  }
}
/*Aside*/

.cd-read-more {
  /* hide on mobile */
  display: none;
  width: 290px;
  background-color: #f2f2f2;
}
.cd-read-more li {
  counter-increment: articles;
}
.cd-read-more a {
  display: block;
  position: relative;
  padding: 20px 30px;
}
/******new********/

.cd-read-more {
  background: #fff;
}
.cd-read-more li a {
  position: relative;
  z-index: 0;
  color: #7c7c7c;
  outline: 0!important;
}
.cd-read-more li .progress {
  background: #5b7e97 none repeat scroll 0 0;
  bottom: 0;
  height: 2px;
  left: 0;
  position: absolute;
  width: 0;
  z-index: -1;
  margin-bottom: 0;
}
.cd-read-more li:hover span {
  color: #5b7e97;
}
.cd-read-more li:hover a {
  color: #79cdcf !important;
}
.cd-read-more li a.read {
  color: #5b7e97 !important;
}
.cd-read-more li a.read span {
  color: #302f30;
}
.cd-read-more li a.reading {
  color: #5b7e97 !important;
}
.cd-read-more li a.reading span {
  font-weight: 600;
  color: #5b7e97;
}
.cd-read-more li.filter-items a.reading {
  font-weight: 700;
  color: #19398a !important;
}
.cd-read-more li.filter-items a {
  color: #19398a;
  font-size: 16px;
  font-family: 'Raleway', sans-serif;
}
/*Digi changes*/

.page-node-type-institution .institution-left-block li>a.reading, .page-node-type-institution .institution-left-block li:last-child>a.read {
  color: #00ade4;
}
/******/

@media only screen and (min-width: 1100px) {
  .cd-read-more {
    display: block;
    position: absolute;
    top: 3em;
    left: 0;
  }
  .cd-read-more.fixed {
    position: fixed;
    left: calc(50% - 528px);
  }
}